sonar.projectKey=test.project.key:project-props
sonar.projectName=project-props
project.quality-gate=Sonar way props
project.quality-profiles.py=NHSBSA way props
project.quality-profiles.css=GDS way props